<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="O12" petalType="object" />
  <object id="O12">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Pohokura locality</value>
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type">Distribution map</value>
        <value key="comment">
          <line>Species:</line>
          <line />
          <line>
            <i>Oiophysa cumberi</i>
            Woodward, 1958
          </line>
          <line />
          <line>Finds: 1) 2 ♀; coll. R. A. Cumber</line>
          <line>
            (15 February 1957), mentioned
            <link ref="T24708">Woodward (1958)</link>
            .
          </line>
          <line>Location details: Pohokura, Taupo-Napier Road</line>
          <line>between Rangitaiki and Tarawera, mixed forest,</line>
          <line>ca. 2000 ft., North Island, N. Z.</line>
          <line>Habitat details: no data.</line>
          <line>Deposited in museum:</line>
          <line>Entomological Research Station, D. S. I. R.,</line>
          <line>Nelson (holotype);</line>
          <line>Entomology Division, D. S. I. R., Palmerston North</line>
          <line>(paratype).</line>
          <line />
          <line>There is no information on the exact collecting site in the proximity of Pohokura town.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V13" />
  </object>
</petal>

